package article

import (
	"cls/pkg/util/page"
	"xorm.io/builder"
)

type ArticleRepository interface {
	Find(page *page.Page, conds []builder.Cond) error
	GetArticleById(id uint64) (*LianV1Article, error)
}
