package free_trial

import "time"

// FreeTrial 免费试读实体
type FreeTrial struct {
	ID        uint64     `json:"id" xorm:"pk autoincr 'id'"`
	ArticleID uint64     `json:"article_id" xorm:"not null 'article_id'"`
	AdminID   uint64     `json:"admin_id" xorm:"not null 'admin_id'"`
	Ctime     time.Time  `json:"cTime" xorm:"not null 'ctime'"`
	CreatedAt time.Time  `json:"created_at" xorm:"created 'created_at'"`
	UpdatedAt time.Time  `json:"updated_at" xorm:"updated 'updated_at'"`
	DeletedAt *time.Time `json:"deleted_at" xorm:"deleted 'deleted_at'"`
}
